/**/
.topbar a,
.header a {
    color: white;
}

.mm_cate-pro .m_caption .form-inline>.m_view {
    color: white;
}

/* Topbar */
.top_right_menu > li:last-child > a {
    background-image: none;
    padding-right: 0;
}

@media (max-width: 991px) {
    .topbar {
        display: none;
    }
}

/* Header - Generic */
.navbar {
    border-radius: 0;
}

.navbar-widget {
    margin-right: 16px;
}

.navbar-widget:last-child {
    margin-right: 0;
}

.navbar-widget i {
    color: white;
    font-size: 18px;
}

#collap2 {
    background: transparent;
    border: none;
    padding: 0
}

#collap2:focus {
    box-shadow: none;
}

@media (max-width: 767px) {
    #collap1 > span {
        margin-left: 0;
    }
}

/* Sticky Nav Toggle - Desktop */
.navbar-sticky-nav {
    display: block;
    background: #002952;
    padding: 12px 16px;
    display: none;
}

.header-is-sticky .navbar-sticky-nav {
    display: block;
}

@media (max-width: 991px) {
    .navbar-sticky-nav {
        display: none !important;
    }
}

/* Header - Sticky */
.header {
    position: sticky;
    top: -1px;
    z-index: 999;
}

.mainbar {
    z-index: 2;
}

.navigation {
    z-index: 1;
    transition: .2s;
}

@media (min-width: 992px) {
    .header-is-sticky .navigation {
        transform: translateY(-100%);
    }

    .header-is-sticky .navigation-is-visible {
        transform: translateY(0);
    }
}

/* Header Search */
.header-search {
    z-index: unset;
    position: relative;
    top: unset;
    transform: unset;
    float: none;
    margin: 0 0 0 40px !important;
    height: unset;
}

.header-search input,
.header-search button {
    height: 40px;
}

.header-search img {
    width: 24px;
}

/* Header Search - Mobile */
.section-header-search {
    background: #002952;
    color: white;
    z-index: 999;
    position: absolute;
    width: 100%;
}

.header-search-m {
    margin: 12px 0;
    border: 1px solid #ddd;
}

.header-search-m input,
.header-search-m button {
    height: 50px;
    border-radius: 0;
    border: none;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 50px;
    background: 0 0;
    background-color: #fff;
}

/* Header Phone */
.phone_section {
    margin-right: 40px;
}

.hphonedec > h2 > a {
    font-size: 16px;
}

.hphonedec > h2 > a:hover {
    color: white;
    text-decoration: none;
}

.hphonedec > p {
    opacity: .7;
}

/* Header Cart */
.navbar-cart {
    position: relative;
    padding: 0 !important;
}

.navbar-cart-toggle {
    padding: 0 !important;
    position: relative;
    margin-right: 8px;
    display: block;
}

.navbar-cart-toggle:hover .navbar-cart-count {
    color: white !important;
}

.navbar-cart-icon {
    padding-right: 0 !important;
}

.navbar-cart-count {
    font-size: 14px;
    left: auto !important;
    right: -8px;
    top: -6px !important;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    text-align: center;
    line-height: 13px;
    font-size: 10px;
    position: absolute;
    background: #337ab7 !important;
    color: white;
}

@media (max-width: 991px) {
    .navbar-cart-count {
        background: #badfff !important;
        color: #002952 !important;
    }

    .navbar-cart-toggle:hover .navbar-cart-count {
        color: white !important;
        color: #002952 !important;
    }
}

@media (min-width: 992px) {
    .navbar-cart-toggle {
        display: block;
        background: #002952 !important;
        padding: 12px !important;
    }

    .navbar-cart-count {
        width: 20px;
        height: 20px;
        line-height: 20px;
    }
}

/* Logo */
.mainbar .logo {
    padding: 0 !important;
    max-width: 150px !important;
    width: 100% !important;
}

@media (max-width: 767px) {
    .mainbar .logo {
        max-width: 170px !important;
        width: 100% !important;
    }
}

/* Mobile Menu */
@media (max-width: 991px) {
    .navbar-collapse .burger-menu>div>.nav>li {
        border-bottom: 2px solid #ccc;
        float: left;
        width: 100%;
    }

    .navbar-collapse .burger-menu>div>.nav li, .navbar-collapse .burger-menu>div>.nav li:first-child {
        padding: 0;
    }

    .navbar-collapse .burger-menu .nav li>a, .navbar-collapse .burger-menu .nav li>ul {
        float: left;
        width: 100%;
        margin: 0 auto;
        padding: 5px 15px;
        height: unset;
    }

    .navbar-collapse>.burger-menu .nav>li a {
        color: #fff;
        background-color: transparent;
    }

    .navbar-collapse .nav li>a:hover {
        color: #fff;
        text-decoration: none;
    }

    .navbar-collapse .burger-menu .nav li>a>span {
        position: absolute;
        right: 15px;
    }

    .mm_scroll {
        overflow: auto;
        max-height: 40vh;
        margin-bottom: 0 !important;
    }
}

/* Lightbox */
.lightbox {
    top: 50% !important;
    transform: translateY(-50%);
}